﻿@model InternetShopWebProject.Common.Entities.ProductComment

<div class="comment card">
  <div class="logo">
    <img src="~/Content/Image/user logo.png"/>
  </div>
  <div class="coment-content">
    <div class="comment-info">
      <h6>@Model.UserName</h6>
      <div>@Model.CreatedDate.ToShortDateString()</div>
    </div>
    <div class="comment-value">
      @Model.Text
    </div>
  </div>
</div>

